{% extends '::frontend.html.twig' %}


{% block body%}
        <h1>Editar Especialidad</h1>

        <a href="{{ asset('especialidades/list') }}" title="Volver Atras" class="btn btn-success">Volver Atras</a>

        <hr />

        {{ form_start(form) }}


        <p>Nombre : {{ form_widget(form.nombre) }} </P>

        <p>Activ@: {{ form_widget(form.estado) }} </P>

        <p> <hr /> {{ form_widget(form.Guardar) }} </p>


        {{ form_end(form) }}

{% endblock %}
